#stacks_in_81{overflow:hidden}#stacks_in_81 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_81 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_64>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_82_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_82 a:link, #stacks_in_82 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_82 a:hover, #stacks_in_82 a:active {
	color:#FFFFFF;
}







#stacks_in_82 a:link, #stacks_in_82 a:visited {
	background-color:#17ADBA;
	background: -webkit-gradient(linear, left top, left bottom, from(#17ADBA), to(#0E686F));
	border:1px solid #0E686F;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_82 a:hover {
	background-color:#19BBC9;
	background: -webkit-gradient(linear, left top, left bottom, from(#19BBC9), to(#0C5A60));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_82 a:active {
	background-color:#17ADBA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



%[if edit]%
#stacks_in_70_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_70_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_70 .layer {
	float: left;
}

%[if ]%	
#stacks_in_70 .pile {
	display: none;
}

#stacks_in_70 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_70 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_70 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_70 .clearFloats {
	clear: both;
}



#stacks_in_67>.s3_row {
	margin: 0 -10px;
}

#stacks_in_67>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_67>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_67>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_67>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_67>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_84_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_84 a:link, #stacks_in_84 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_84 a:hover, #stacks_in_84 a:active {
	color:#FFFFFF;
}







#stacks_in_84 a:link, #stacks_in_84 a:visited {
	background-color:#17ADBA;
	background: -webkit-gradient(linear, left top, left bottom, from(#17ADBA), to(#0E686F));
	border:1px solid #0E686F;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_84 a:hover {
	background-color:#19BBC9;
	background: -webkit-gradient(linear, left top, left bottom, from(#19BBC9), to(#0C5A60));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_84 a:active {
	background-color:#17ADBA;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



